Details for afFantomMappyDemo at version 1.0.4

To install THIS VERSION (1.0.4) of the pod, use:

fanr install -r http://repo.status302.com/fanr/ "afFantomMappyDemo 1.0.4"

Or download manually here: afFantomMappyDemo.pod

Pod Details (Latest version):

  • Size: 38KB
  • pod.isScript: false
  • proj.name: AF FantomMappy Demo
  • build.host: Hudson
  • org.uri: http://www.alienfactory.co.uk/
  • pod.version: 1.0.4
  • org.name: Alien-Factory
  • pod.native.dotnet: false
  • fcode.version: 1.0.51
  • pod.native.java: false
  • pod.name: afFantomMappyDemo
  • pod.docApi: true
  • build.user: Slimer
  • build.ts: 2015-01-05T14:15:56.767Z London
  • pod.native.js: false
  • build.platform: win32-x86_64
  • pod.depends: sys 1.0; gfx 1.0; fwt 1.0; afFantomMappy 1.0.2+; afUtils 1.0;
  • pod.docSrc: true
  • license.name: BSD 2-Clause License
  • pod.summary: (Deprecated) See the FantomMappy QuickStart example instead
  • build.compiler: 1.0.63